Bug 227017 - devel/py-gitpython: Update to 2.1.9
Summary: devel/py-gitpython: Update to 2.1.9
Status: Closed FIXED
Alias: None
Product: Ports & Packages
Classification: Unclassified
Component: Individual Port(s) (show other bugs)
Version: Latest
Hardware: Any Any
: --- Affects Only Me
Assignee: Guangyuan Yang
URL: https://reviews.freebsd.org/D14899
Keywords:
Depends on:
Blocks:
 
Reported: 2018-03-27 22:07 UTC by Guangyuan Yang
Modified: 2018-06-10 03:28 UTC (History)
2 users (show)

See Also:
ygy: maintainer-feedback-


Attachments

Note You need to log in before you can comment on or make changes to this bug.
Description Guangyuan Yang freebsd_committer 2018-03-27 22:07:36 UTC
testport: OK (111Ramd64, 104Ri386)
ad-hoc test: OK
bulk build for ports depend on this port: OK (111Ramd64, devel/py-git_semver devel/py-git-up security/w3af)
Comment 1 Ben Woods freebsd_committer 2018-03-27 22:44:43 UTC
Hi ygy, did you forget to attach the patch, or is it on its way?
Comment 2 Guangyuan Yang freebsd_committer 2018-03-28 02:54:36 UTC
(In reply to Ben Woods from comment #1)

Patch is on the way, Performing some final testing now. I will put it on Phabricator and include a link here. :P

Also, since the maintainer seems to be not responding for months and this port already has 2 consecutive timeouts, I think I will wait for the maintainer for a while and see if I should take it over.
Comment 3 commit-hook freebsd_committer 2018-06-09 21:14:51 UTC
A commit references this bug:

Author: ygy
Date: Sat Jun  9 21:13:58 UTC 2018
New revision: 472091
URL: https://svnweb.freebsd.org/changeset/ports/472091

Log:
  - Update devel/py-gitpython to 2.1.9
  - Take maintainership

  PR:		227017
  Approved by:	woodsb02, che@bein.link (maintainer timeout)
  Differential Revision:	https://reviews.freebsd.org/D14899

Changes:
  head/devel/py-gitpython/Makefile
  head/devel/py-gitpython/distinfo